Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 818982 - Missing systemd unit file
Summary: Missing systemd unit file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tog-pegasus
Version: 7.0
Hardware: Unspecified
OS: Linux
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Vitezslav Crhonek
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 820160
Blocks: 816135
TreeView+ depends on / blocked
 
Reported: 2012-05-04 14:01 UTC by Alex Sersen
Modified: 2013-11-01 01:36 UTC (History)
3 users (show)

Fixed In Version: tog-pegasus-2.11.1-6.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 820160 (view as bug list)
Environment:
Last Closed: 2012-05-22 09:56:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Alex Sersen 2012-05-04 14:01:05 UTC
Hi,

the script has marked your component with error 'missing systemD unit file'. Please review, comment and/or fix it.

Useful links:
http://fedoraproject.org/wiki/Features/SysVtoSystemd
http://fedoraproject.org/wiki/Features/systemd


Note You need to log in before you can comment on or make changes to this bug.